### Hierarchy

- MediaKeySystemAccess

## Index

### Properties

- keySystem

### Methods

- createMediaKeys
- getConfiguration

## Properties

### keySystem

keySystem: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9803

## Methods

### createMediaKeys

- createMediaKeys(): Promise<MediaKeys>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9804

  #### Returns Promise<MediaKeys>

### getConfiguration

- getConfiguration(): MediaKeySystemConfiguration

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9805

  #### Returns MediaKeySystemConfiguration

Generated using TypeDoc